/*
 *  Basic styles
 *
 ********************************/
  
.duo-body {
  padding: 1ex;
  -webkit-user-select: text;
}

.duo-body a {
  text-decoration: underline;
  color: #003399;
}

.duo-body ins {
  text-decoration: none;
  color: #cc0000;
}

.duo-body em {
  font-weight: bold;
  font-style: normal;
}


/*
 *
 *  Nav, header and footer
 *
 *******************************/

.duo-nav-header, .duo-nav-footer, .duo-nav {
  display: none;
}


.duo-article-header, .duo-article-footer {
  font-size: 90%;
  line-height: 120%;
}

.duo-article-footer {
  border-top: 1px solid #ccc;
  margin-top: 1ex;
  padding-top: 1ex;
}

.duo-article-header {
  border-bottom: 1px solid #ccc;
  margin-bottom: 1ex;
  padding-bottom: 1ex;
}



/*
 *
 *  Headings
 *
 *******************************/

h1, h2, h3, h4, h5 {
  font-weight: normal;
  margin-top: 1ex;
  margin-bottom: 0.5ex;
  color: #003388;
}

h1 {
  font-size: 150%;
  margin-top: 0.5ex;
}

h2 {
  font-size: 130%;
}

h3 {
  font-size: 110%;
}

h4 {
  font-size: 100%;
  font-weight: bold;
}


/*
 *
 *  Links base
 *
 *******************************/

a.duo-anchor {
  text-decoration: none;
}

a.duo-anchor var {
  font-family: monospace;
  font-weight: bold;
  font-style: normal;
  padding-right: 0.5ex;
  padding-left: 0.5ex;
  background-color: #000000;
  color: #ffffff;
}

a.duo-anchor var {
  display: inline;
}

a.duo-anchor span {
  xcolor: #0033cc;
  text-decoration: underline;
  padding-right: 0.5ex;
}

a.duo-internet span,
a.duo-evidence span,
a.duo-reference span, 
a.duo-non_indexed span {
  display: none;
}


/*
 *
 *  Link colors
 *
 *******************************/

a.duo-plain {
  text-decoration: underline;
}

a.duo-article var {
  color: #ffffff;
  background-color: #009988;
}

a.duo-revlink var {
  color: #ffffff;
  background-color: #009988;
}

a.duo-non_indexed var {
  color: #ffffff;
  background-color: #00cccc;
}

a.duo-table var {
  color: #000000;
  background-color: #ffcc66;
}

a.duo-evidence var {
  color: #ffffff;
  background-color: #cc0000;
}

a.duo-internet var, a.duo-cochrane var {
  color: #ffffff;
  background-color: #3399cc;
}

a.duo-reference var {
  color: #ffffff;
  background-color: maroon;
}

a.duo-audio var {
  color: #ffffff;
  background-color: #003366;
}

a.duo-image var {
  color: #000000;
  background-color: silver;
}

a.duo-program var {
  color: #ffffff;
  background-color: #9900ff;
}

a.duo-figure var {
  color: #ffffff;
  background-color: #336699;
}

a.duo-extra var {
  color: #ffffff;
  background-color: #CCAA00;
}

a.duo-object var {
  color: #ffffff;
  background-color: #000000;
}

a.duo-doi var {
  color: #E0E0E0;
  background-color: #CF8236;
}

a.duo-video var {
  color: #ffffff;
  background-color: #33CC33;
}

a.duo-eep var {
  color: #d9f6cc;
  background-color: #1e6230;
}

a.duo-internal var {
  color: #fff;
  background-color: #666666;
}

a.duo-map var {
  color: #ffffff;
  background-color: #990099;
}

a.duo-pubmed var {
  color: #ffffff;
  background-color: #336699;
}

a.duo-dare var {
  color: #000000;
  background-color: #9FCBCA;
}

a.duo-drug {
  color: #112288;
}

a.duo-drug:hover {
  border-bottom: 1px dashed #336699;
}

a.duo-revlink span {
  display: inline;
}






/*
 *
 *  Tables
 *
 *******************************/

table.duo-table {
  margin-top: 2ex;
  margin-bottom: 1.5ex;
  font-size: 85%;
  border-collapse: collapse;
  width: 95%;
  line-height: 130%;
}

table.duo-table caption {
  caption-side: top;
  padding: 1ex 0;
  text-align: left;
}

table.duo-table th, table.duo-table td {
  padding: 2px;
  vertical-align: top;
  text-align: left;
}

table.duo-table th[align=center], table.duo-table td[align=center] {
  text-align: center;
}

table.duo-table th[align=right], table.duo-table td[align=right] {
  text-align: right;
}





/*
 *
 *  Table styles
 *
 *******************************/

table.duo-table {
  border: 1px solid #cccccc;
  line-height: 160%;
}

table.duo-table thead, table.duo-table tr.header, table.duo-table th {
  background-color: #999999;
  color: #ffffff;
}

table.duo-table tfoot td {
  border-top: 1px solid #cccccc;
  background-color: #fafafa;
}

table.duo-table th ins {
  color: #ffffff;
}

table.duo-table th {
  background-color: #005daa;
}

tr.duo-odd {
  background-color: #eeeeee;
}

tr.duo-even {
  background-color: #ffffff;
}

tr.duo-even td.header {
  background-color: #f2f2f2;
}

tr.duo-odd td.header {
  background-color: #e6e6e6;
}

tr.duo-even td.th2 {
  background-color: #f7f7f7;
}

tr.duo-odd td.th2 {
  background-color: #e6e6e6;
}

table.duo-table td.th2 {
  font-weight: bold;
}

table.duo-table tr:nth-child(odd) {
   background-color: #eeeeee;
}


/*
 *
 *  Captions
 *
 *******************************/

.duo-caption {
  font-weight: bold;
}



/*
 *
 *  Lists
 *
 *******************************/
    
div.duo-body ul, div.duo-body ol {
  margin: 0;
  padding: 0;
}

div.duo-body li {
  margin-top: 0.5ex;
}

div.duo-body ul li {
  margin-left: 2ex;
}

div.duo-body ol li {
  margin-left: 5ex;
}


/* Special */
ol.duo-decimal {
  list-style: decimal;
}

ol.duo-upper-alpha {
  list-style: upper-alpha;
}

ol.duo-lower-alpha {
  list-style: lower-alpha;
}

ol.duo-lower-roman {
  list-style: lower-roman;
}

ol.duo-upper-roman {
  list-style: upper-roman;
}

ol.duo-none li {
  list-style: none;
  margin: 0 !important;
  padding: 0;
}


/*
 *
 *  TOC
 *
 *******************************/

.duo-toc {
  border-bottom: 1px solid #ccc;
  margin-bottom: 1ex;
  padding-bottom: 1ex;
  line-height: 1.8em;
}

.duo-toc div {
  display: inline;
}

.duo-toc a {
  padding: 0 0.5ex;
}

/*
 *  References
 *
 *******************************/

.duo-references ol {
  font-size: 90%;
}

/*
 *  Thumbnails
 *
 *******************************/

.duo-thumbnail {
  font-size: 90%;
  margin-bottom: 2ex;
  border-bottom: 2px solid #eee;
  clear: both;
  width: 100%;
  overflow: hidden;
}

.duo-thumbnail img {
  float: left;
  margin-right: 1ex;
}

.duo-img {
  margin: 0.25ex 1ex;
  padding: 2px;
  background-color: #fff;
  border: 1px solid #ddd
}


/*
 *  Google map
 *
 *******************************/
div.duo-googlemap img {
  border: 1px solid #ccc;
  margin: 1ex 0;
}

/*
 *
 *  Hide and seek
 *
 *******************************/

.duo-piilo * {
  display: none;
}

.duo-piilotsikko {
  display: block;
  cursor: pointer;
}

.duo-piilotsikko:before {
  font-size: 60%;
  margin-right: 0.5ex;
  padding: 0 4px;
  position: relative;
  top: -0.3ex;
  background-color: #999;
  color: #fff;
  /*text-shadow: #555 1px 0px 1px; */
}


.duo-piilotsikko:before {
  content: "Piilota";			/* Language specific! */
}

.duo-piilo .duo-piilotsikko:before {
  content: "N\E4yt\E4";			/* Language specific! */
}



.duo-top-prevnext, .duo-crumbpath {
  display: none;
}

